[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_double.get_row

Returns the r-th row of the matrix as vector.

## Declaration

Source position: matrix.pp line 205

`function Tmatrix3_double.get_row(`
`r: Byte`
`):Tvector3_double;`

## Description

Returns the r-th row of the matrix as vector. The row numbering starts at 0.

Documentation generated on: Feb 26 2014